[
    {
      "id": 119,
      "store_name": "微星（MSI）GK50Z 机械键盘 红轴 RGB光效 有线 游戏电竞办公键盘 104键 吃鸡键盘 黑色",
      "cate_id": "38",
      "image": "https://demo26.crmeb.net/uploads/attach/2021/12/10/mid_738c68638ab29effeff2e98365ec6dd6.jpg",
      "sales": "144",
      "price": "0.01",
      "stock": 24846,
      "activity": [],
      "unit_name": "件",
      "presale": 0,
      "description": "<p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/12/10/77cf0ee05be362e84c593a3a2ee6476c.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/12/10/5cee1250498f623258841656cfb5810c.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/12/10/a857f5fa3aa99e6f4b4f3a00119c1876.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/12/10/fa67b2bda3188b0a4135e9e5650c49f6.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/12/10/a0f66317534d72842af27a035f912952.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/12/10/aebae81b1c539a6058a2802f06d87cf3.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/12/10/6ab4571c66b27a120c3603f5deb4e3d2.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/12/10/82792c01aca64e0fb0f95de80016bf58.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/12/10/6bc7a7112a4f464dc278be6a2aab71cb.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/12/10/7e970008ca2785f5add3fae13092f634.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/12/10/d9bb2aca8e36c7a60cd6a31dd13528f6.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/12/10/5308b683a190b048663cab424c42b9f9.jpg\"/></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/12/10/907cb9ccafef4c890a974cb0d5cf8534.jpg\"/><video src=\"https://cloud.video.taobao.com/play/u/2067791393/p/2/e/6/t/1/336857169053.mp4\" controls=\"\" style=\"max-max-max-max-max-max-max-max-max-max-max-max-max-max-max-max-max-max-max-width:100%;\" data-video=\"1\"></video></p>",
      "couponId": [
        {
          "id": 23,
          "product_id": 119,
          "issue_coupon_id": 218,
          "title": "",
          "add_time": 1664522680
        }
      ],
      "checkCoupon": false
    },
    {
      "id": 89,
      "store_name": "家居梵高系列联名款饭盒袋大容量手拎保温实用方便 星月夜饭盒袋",
      "cate_id": "35",
      "image": "https://demo26.crmeb.net/uploads/attach/2021/11/20211113/mid_2fbe723632427b0768df24c4f23c6cad.png",
      "sales": "19",
      "price": "350.00",
      "stock": 185,
      "activity": [],
      "unit_name": "件",
      "presale": 0,
      "description": "<p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/11/20211113/bc1c2e36cfd1a0c50ef29cdd59bcaaf3.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/11/20211113/4919f28b34a67b74d4939b57dfc71639.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/11/20211113/8d4560a53adcc9f51d8f0ce893238ab6.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/11/20211113/b19982a79a68f50d604b3f3b7d77f00b.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/11/20211113/95cea581b62d26ab617493fe91f9f4d0.jpg\"/></p>",
      "couponId": [],
      "checkCoupon": false
    },
    {
      "id": 72,
      "store_name": "COACH/蔻驰女士swinger腋下包单肩包麻将包豌豆包",
      "cate_id": "79",
      "image": "https://demo26.crmeb.net/uploads/attach/2021/11/20211112/mid_1608a6e46f559f11328c544fa05ea10b.png",
      "sales": "226",
      "price": "3000.00",
      "stock": 258,
      "activity": [],
      "unit_name": "件",
      "presale": 0,
      "description": "<p></p><p></p><p></p><p></p><p></p><p></p><p></p><p></p><p></p><p></p><p></p><p></p><p></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/11/20211112/e63f1870fd3c0fbc3e0f01b7377b6f6e.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/11/20211112/226cd0db7f13b2087e00b47ca30b7219.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"https://demo26.crmeb.net/uploads/attach/2021/11/20211112/37d669a03eee0ebdd40656eb94567bf2.jpg\"/></p>",
      "couponId": [],
      "checkCoupon": false
    },
    {
      "id": 71,
      "store_name": "Casio卡西欧女表时尚优雅简约指针防水复古石英手表LTP-1094E-1A",
      "cate_id": "38",
      "image": "https://demo26.crmeb.net/uploads/attach/2021/09/03/mid_0b209a475fe7a7118dc964407c98542c.jpg",
      "sales": "7",
      "price": "265.00",
      "stock": 93,
      "activity": [],
      "unit_name": "件",
      "presale": 0,
      "description": "<p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img.alicdn.com/tps/TB1AV0iMXXXXXapapXXXXXXXXXX-750-304.png\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img.alicdn.com/imgextra/i4/3925705463/O1CN01kBJXyh1qE6LmsBDHD_!!3925705463.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img.alicdn.com/imgextra/i1/3925705463/O1CN01vHaUsA1qE6C6RXz1w_!!3925705463.png\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img.alicdn.com/imgextra/i1/3925705463/O1CN01COmnz41qE6C7RgZ81_!!3925705463.png\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img.alicdn.com/imgextra/i3/3925705463/O1CN01QtEq381qE6C73Kdqp_!!3925705463.png\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img.alicdn.com/imgextra/i3/3925705463/O1CN01s1M6hz1qE6KLGkAQF_!!3925705463.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img.alicdn.com/imgextra/i4/3925705463/O1CN01Lgqq0K1qE6Ljm7VRu_!!3925705463.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img.alicdn.com/imgextra/i2/3925705463/O1CN01cTDBCY1qE6LgHgjH3_!!3925705463.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img.alicdn.com/imgextra/i1/3925705463/O1CN01ywb8fC1qE6C4eBa99_!!3925705463.png\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img.alicdn.com/imgextra/i1/3925705463/O1CN01Rrf4TP1qE6LiVsMXD_!!3925705463.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img.alicdn.com/imgextra/i1/3925705463/O1CN01vzucvC1qE6LoOelHU_!!3925705463.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img.alicdn.com/imgextra/i2/3925705463/O1CN01lUt59N1qE6LlZhJCC_!!3925705463.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img.alicdn.com/imgextra/i1/3925705463/O1CN01tGtuye1qE6C5aTEij_!!3925705463.png\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img.alicdn.com/imgextra/i2/3925705463/O1CN01EgnM311qE6LivtTEQ_!!3925705463.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img.alicdn.com/imgextra/i3/3925705463/O1CN01cefbN91qE6LaO7tAd_!!3925705463.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img.alicdn.com/imgextra/i1/3925705463/O1CN011qE6AaoU3xepmWd_!!3925705463.jpg\"/><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://img.alicdn.com/tps/TB1pRlEMXXXXXaMXpXXXXXXXXXX-750-214.png\"/></p>",
      "couponId": [],
      "checkCoupon": false
    },
    {
      "id": 51,
      "store_name": "极度空间 中秋贺卡 生日卡片 创意3D明信片感恩卡*10",
      "cate_id": "40,34",
      "image": "http://demo26.crmeb.net/uploads/attach/2020/10/20201014/118bccc3d5499881dd7178c43ebb9346.jpg",
      "sales": "39",
      "price": "100.00",
      "stock": 761,
      "activity": [],
      "unit_name": "件",
      "presale": 0,
      "description": "<p><br/><input id=\"zbViewModulesHeight\" type=\"hidden\" value=\"8374\"/></p><!-- 2020-08-27 02:33:45 --><p><br/></p><script></script><p><br/></p><p><img src=\"http://demo26.crmeb.net/uploads/attach/2020/10/20201014/a6924865b268c8701d2365f1599b5bcd.jpg\"/></p><p><br/></p><p><img src=\"http://demo26.crmeb.net/uploads/attach/2020/10/20201014/7194db9f9ffb0c02d1ca7b0eebc715ec.jpg\"/></p><p><br/></p><p><img src=\"http://demo26.crmeb.net/uploads/attach/2020/10/20201014/bb423213bd8fbdf92da89fc5bfc29166.jpg\"/></p><p><br/></p><p><img src=\"http://demo26.crmeb.net/uploads/attach/2020/10/20201014/e026fc289520da07396214bae2b0be3a.jpg\"/></p>",
      "couponId": [],
      "checkCoupon": true
    },
    {
      "id": 45,
      "store_name": "Adidas阿迪达斯男装 2020秋季新款运动服户外跑步训练健身透气舒适时尚休闲夹克外套GD5462 GD5462 L",
      "cate_id": "26,27,50,54",
      "image": "http://demo26.crmeb.net/uploads/attach/2020/10/20201014/1bfcaad092adb917739ec681f55fb255.jpg",
      "sales": "11",
      "price": "200.00",
      "stock": 4984,
      "activity": [],
      "unit_name": "件",
      "presale": 0,
      "description": "<p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\" src=\"http://demo26.crmeb.net/uploads/attach/2020/10/14/e55f659bdacb219ea882fb3a1008b0ad.jpg\" /></p><p></p><p>gyq</p><p></p><p></p>",
      "couponId": [],
      "checkCoupon": false
    },
    {
      "id": 41,
      "store_name": "华为智选摄像头智能家居监控器无线高清网络摄像头家用全景智能摄像机1080P夜间清晰人像AI智能看护",
      "cate_id": "11,21",
      "image": "http://demo26.crmeb.net/uploads/attach/2020/10/13/a23b5bc300cc6a965082368f8c657b3d.jpg",
      "sales": "94",
      "price": "500.00",
      "stock": 1981,
      "activity": [],
      "unit_name": "件",
      "presale": 0,
      "description": "<p></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://demo26.crmeb.net/uploads/attach/2020/10/20201014/965fcb0b8a80c6e9e4f5e67482311d50.jpg\"/></p><p></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://demo26.crmeb.net/uploads/attach/2020/10/20201014/ef56fa737480ebeb2efe237b188c849d.jpg\"/></p><p></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://demo26.crmeb.net/uploads/attach/2020/10/20201014/31b9841d8151dc4edb34252dcd0169ec.jpg\"/></p><p></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://demo26.crmeb.net/uploads/attach/2020/10/20201014/31b9841d8151dc4edb34252dcd0169ec.jpg\"/></p><p></p><p><img style=\"max-width:100%;height:auto;display:block;margin-top:0;margin-bottom:0;\"  src=\"http://demo26.crmeb.net/uploads/attach/2020/10/20201014/fe63adb5354a228685cf9b9faa0705ab.jpg\"/></p>",
      "couponId": [],
      "checkCoupon": false
    }
  ]